.search-list{
    

    #search-box{

        width:100%;
    }

    .results{

        position:absolute;
        border:1px solid gray;
        border-top-color:transparent;
    }
    
    .result{

        padding: 9px;
        cursor: pointer;
        background: white;
        width:100%
    }

    .result:hover{

        background:var(--color-selection);      
    }

    .selected-with-key-arrow{
        
        background:var(--color-selection); 
    }
}